<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>Local Power Manager 1.20 Release Notes</title>
  <!-- For now, we use the doxygen style sheet -->
  <link type="text/css" rel="stylesheet" href="../docs/html/doxygen.css">
</head>
<body>
<table width="100%">
  <tbody>
    <tr>
      <td bgcolor="black" width="1">
        <a href="http://www.ti.com">
          <img border=0 src="../docs/html/tilogo.gif" alt="Texas Instruments">
        </a>
      </td>
      <td bgcolor="red">
        <img src="../docs/html/titagline.gif" alt="Technology for Innovators(tm)">
      </td>
    </tr>
  </tbody>
</table>

<h1 align="center">Local Power Manager 1.20 Release Notes</h1>
<h2 align="center">Fri Aug 01 2008</h2>

<p>
This release supports the OMAP3430/OMAP3530 devices.
</p>

<hr>

<h2>General Information</h2>
<p>
The Local Power Manager release consists of the following packages:
</p>
<ul>
    <li><b><tt>ti.bios.power</tt></b> - Local Power Manager</li>
    <li><b><tt>ti.bios.power.build</tt></b> - Build support</li>
    <li><b><tt>ti.bios.power.test</tt></b> - Test programs</li>
</ul>

<hr>

<h2>Documentation</h2>
<p>
The following documentation is available:
</p>
<ul>
  <li>LPM API Reference Guide (HTML | CHM)</li>
  <li>A description of all the packages
  in this product.</li>
</ul>
<p>
Release notes from previous releases are also available in the
relnotes archive directory.
</p>

<hr>

<h2>What's New</h2>

<div class="memitem">
<h3>1.20</h3>
<ul>
  <li>General
    <ul>
      <li>OMAP2530 device support</li>
      <li>OMAP3530 device support</li>
      <li>DSP/BIOS 5.32.04</li>
      <li>DSP/BIOS Link 1.51</li>
      <li>XDCtools 3.10</li>
    </ul>
  </li>
  <br />
  <li>The following defects were resolved:
    <table width="100%"><colgroup width="20%">
      <tbody>
        <tr>
          <td><b>ID</b></td>
          <td><b>Headline</b></td>
        </tr>
        <br />
        <!-- row template -->
        <tr>
          <td></td>
          <td></td>
        </tr>
        <!-- -->
      </tbody>
    </table>
  </li>
  <br />
  <li>The following enhancements were resolved:
    <table width="100%"><colgroup width="20%">
      <tbody>
        <tr>
          <td><b>ID</b></td>
          <td><b>Headline</b></td>
        </tr>
        <br />
        <!-- row template -->
        <tr>
          <td></td>
          <td></td>
        </tr>
        <!-- -->
      </tbody>
    </table>
  </li>

</ul>
</div>

<br />


<hr>

<h2>Compatibility Information</h2>
<ul>
  <li>
    <b><tt>ti.bios.power</tt></b> - This package is binary compatible
    with the previous release. 
  </li>
</ul>

<h3>Compatibility Key Definitions</h3>
<p>
Compatibility keys are intentionally independent of marketing product
numbers and are intended to:
<ol>
  <li>Enable tooling to identify incompatibilities between components,
  and</li>
  <li>Convey a level of compatibility between different releases to
  set end user expectations.</li>
</ol>
</p>

<p>
Compatibility keys are composed of 3 comma-delimited numbers - M,S,R
- where:
<ul>
  <li><b>M = Major</b>. A difference in M indicates a break in
  compatibility.</li>
  <li><b>S = Source</b>. A difference in S indicates source
  compability. That is, the user's source doesn't require change, but
  <i>does</i> require rebuilding.</li>
  <li><b>R = Radix</b>. A difference in R indicates an introduction
  of new features, but compatibility with previous interfaces has not
  broken. If libraries are provided by the package, an application
  must re-link with the new libraries, but not rebuild from source.</li>
</ul>
</p>

<hr>

<h2><a name="Version">Version Information</a></h2>
<p>
This product's version follows a version format, <b>M.mm.pp.bb</b>,
where <b>M</b> is a single digit Major number, <b>mm</b> is 2 digit
minor number, <b>pp</b> is a 2 digit patch number, and <b>b</b> is an
unrestricted set of digits used as an incrementing build counter.
</p>

<p>
To support multiple side-by-side installations of the product, the
product version is encoded in the top level directory, for example
<b>local_power_manager_1_10</b>.
</p>

<p>
Subsequent releases of patch upgrades will be identified by the patch number,
for example LPM 1.10.01 with directory <b>local_power_manager_1_10_01</b>.
Typically, these patches only include critical bug fixes.
</p>

<hr>

</body>
</html>
